-- localisations
local L = AceLibrary("AceLocale-2.2"):new("ShakedownRangeDisplay")
L:RegisterTranslations("enUS", function() return {
	["RangeDisplay"] = true,
} end)

local AddOn = ShakedownAddonBase:new("RangeDisplay", L["RangeDisplay"])

function AddOn:Activate()
	if not AddOn.class.prototype.Activate(self) then return end

	RangeDisplay:unlock()
end

function AddOn:Deactivate()
	AddOn.class.prototype.Deactivate(self)

	RangeDisplay:lock()
end                      
